body{
    height: 100vh;
    background-color: #d6eaf8;
    display: flex;
    align-items: center;
    justify-content: center;
}
img{
    height: 50%;
    width: 100%;
    border-radius: 5px;
}
.attribution { 
    font-size: 11px; 
    margin-top: 10px;
    text-align: center; 
}
.attribution a { 
    color: hsl(228, 45%, 44%); 
}
.con1{
    margin: auto;
    border-radius: 15px;
    width: min(100%, 250px);
    text-align: center;
    background-color: white;
    padding: 15px;
    flex-direction: column;
    display: flex;
    align-items: center;
    justify-content: center;
}
h4{
    font-size: 20px;
    margin: 10px 0;
}
p{
    font-size: 15px;
    margin-top: 10px;
}